I have error in Armitage
OS: backtrack5 r3

This is error, i have reinstall metasploit install metasploit from www.metasploit.com but not work.
This error is on all Post ... can Help me??? :(

...